Remove Team From Team Group
https://app.fossa.com/api/teams/groups/{id}/teams/{teamId}Remove a specific team from a team group
Path parameters
idintegerrequiredID of the team group
teamIdintegerrequiredID of the team to remove from the team group
Responses
204Team removed from team group successfully400Bad RequestuuidstringUnique identifier associated with the error
codeintegerfossa specific error code
messagestringmessage associated with this error
namestringname of the error
httpStatusCodeintegerhttp status code number
403ForbiddenuuidstringUnique identifier associated with the error
codeintegerfossa specific error code
messagestringmessage associated with this error
namestringname of the error
httpStatusCodeintegerhttp status code number
404Not FounduuidstringUnique identifier associated with the error
codeintegerfossa specific error code
messagestringmessage associated with this error
namestringname of the error
httpStatusCodeintegerhttp status code number
500Server ErroruuidstringUnique identifier associated with the error
codeintegerfossa specific error code
messagestringmessage associated with this error
namestringname of the error
httpStatusCodeintegerhttp status code number
Try this endpoint
Build a request and run it against app.fossa.com.
Stored in this browser for 24 hours. Try It uses a docs proxy for CORS and does not store tokens server-side.
DELETE https://app.fossa.com/api/teams/groups/1/teams/1curl --request DELETE \ --url 'https://app.fossa.com/api/teams/groups/1/teams/1' \ --header 'accept: application/json' \ --header 'authorization: Bearer YOUR_API_TOKEN'Real request. Mutating methods can change data.
Path params
idintegerrequiredID of the team group
teamIdintegerrequiredID of the team to remove from the team group